

/**umb_name:HelveticaNeue-Heavy*/
.HelveticaNeueHeavy{font-family: 'HelveticaNeue-Heavy', sans-serif;}

/**umb_name:HelveticaNeue-Light*/
.HelveticaNeueLight{font-family: 'HelveticaNeue-Light', sans-serif;}

/**umb_name:HelveticaNeue-Roman*/
.HelveticaNeueRoman{font-family: 'HelveticaNeue-Roman', sans-serif;}


/**umb_name:HelveticaNeue-ExtBlack-Cond*/
.HelveticaNeueExtBlackCond {
    font-family: 'HelveticaNeue-ExtBlack-Cond', sans-serif;
}

/**umb_name:Gotham-Bold*/
.GothamBold {
    font-family: 'Gotham-Bold', sans-serif;
}

/**umb_name:Gotham-Book*/
.GothamBook {
    font-family: 'Gotham-Book', sans-serif;
}

/**umb_name:Gotham-Medium*/
.GothamMedium {
    font-family: 'Gotham-Medium', sans-serif;
}


/**umb_name:Body Text 17*/
.BodyText17{font-size: 17px;}

/**umb_name:Body Text 24*/
.BodyText24{font-size: 24px;}

/**umb_name:Body Text 35*/
.BodyText35 {
    font-size: 35px;
}


/**umb_name:Body Text 54*/
.BodyText54 {
    font-size: 54px;
}



@media (max-width: 998px) {

    .BodyText24 {
        font-size: 18px;
    }

    .BodyText35 {
        font-size: 25px;
    }

    .BodyText54 {
        font-size: 44px;
    }
}





